SOMMAIRE

Lectra

Windows 95-98-NT

Entraînement à la lecture

Copyright ©  1999-2000 Michel Brun

(membre de l'AFAS)

SOMMAIRE

        Présentation générale

        Version complète

        Format des textes

        Organisation des textes

        Démarrage automatique

        L'assistant pédagogique,Consignes

        Les exercices

        Le traitement des résultats

        L'impression d'exercices


Association Française de Auteurs de Shareware


pour imprimer ce formulaire cliquez sur le menu Fichier puis sur Imprimer la rubrique

 Acquisition de la licence d'utilisation de Lectra

Auprès de:

E BRUN-VILLANI

10 RUE WILSON

68000 COLMAR

FRANCE

La licence est valable pour tous les ordinateurs utilisés dans un même établissement.

Prix ttc de la licence établissement:

22,87 Euros + 1,52 Euros de frais

Commande de Lectra 32 bits version française pour Windows 95-98-NT

Pour l'établissement suivant:

Nom:---------------------------------------------------------

Rue:----------------------------------------------------------

Code Postal:----------------

Ville:----------------------------------------------------------


Impression d'exercices

Cette option vous permet d'imprimer les exercices suivants pour les proposer aux élèves:

Closure, Reconstitution, Mots outils, L'intrus, Texte mélangé, Quiz

Procédure à suivre:

Activez l'option "Impression d'exercices" dans le menu "?"

Lancez l'exercice.

Réglez les options éventuelles.

Cliquez sur l'icône de l'imprimante ( visible si l'option "impression d'exercices" est cochée)

Désactivez l'option d'impression d'exercices, quand vous avez fini.


Présentation générale

Lectra est un logiciel d'entraînement systématique à la lecture, qui propose un ensemble d'exercices variés visant à améliorer son efficacité. Cette efficacité est mesurée par le rapport vitesse-compréhension. Les exercices sont élaborés à partir d'un texte d'auteur, un texte du maître ou d'un élève (l'enseignant a le choix des textes utilisés).Ces textes peuvent être saisis directement sous LECTRA ( item Nouveau du menu Textes), ou cherchés à partir du disque, où ils auront été stockés préalablement ( item Ouvrir du menu Textes).

L'objectif du logiciel n'est donc pas d'apprendre à lire, mais d'améliorer un certain nombre de capacités fondamentales de l'activité de lecture:

- l'habileté perceptive

- la reconnaissance du vocabulaire

- l'anticipation

- la mémorisation

- la lecture sélective

Toutes les fonctions de Lectra sont disponibles dans les menus.

Précisions sur quelques menus:

-menu "exercices": accès aux exercices avec choix éventuel d'options

-menu "?":

-accès aux options d'impressions d'exercices

-activation de l'assistant pédagogique

-accès au dictionnaire des mots du texte

-accès aux informations générales sur le texte

-choix des préférences (version enregistrée): activation du mot de passe protégeant l'enregistrement

-accès à l'aide

-à propos de lectra: impression de la commande, saisie de la clé.

-Barre d'icônes: accès direct aux exercices, sans choix d'options (le choix précédent reste valable).

La version sous licence de Lectra, se différencie de la version Shareware diffusée librement par:

-la gestion de la progression des élèves

-un nombre illimité d'élèves par groupe

-une protection par mot de passe de l'enregistrement des résultats d'élèves et des textes. Ce mot de passe empêche les enregistrements accidentels et protège le travail de l'élève,  en particulier sur réseau. Il empêche aussi la modification des textes existants.

-un accès aux 50 questions des QCM.

-un menu "Préférences" qui permet de régler les options et d'activer les protections par mot de passe

-la possibilité d'utiliser vos propres listes de mots pour l'exercice "Intrus"

-une assistance téléphonique pour répondre à vos questions.

E BRUN-VILLANI

10 RUE WILSON

68000 COLMAR

FRANCE


Shareware Logiciel libre d'essai et de diffusion, mais soumis aux règles des droits d'auteur. # Acquisition de la licence d'utilisation de Lectra: voir la rubrique Achat de la version complète ou le menu "A propos" de Lectra.


La lisibilité des textes est calculée à l'aide de la formule de Flesch:FACILITE DE LECTURE=206,84-0,85W-1,02S

W: nombre moyen de syllabes pour 100 mots

S: longueur moyenne des phrases en mots

Le résultat obtenu est légèrement différent d'un résultat calculé à la main: la machine utilise une approche "mécanique" pour calculer les syllabes, alors que l'homme se base sur les unités de prononciation.

Cet indicateur de facilité de lecture est donc approximatif, et ne peut servir que de repère par rapport aux résultats obtenus par les élèves; c'est pour cette raison qu'elle est signalée sur la fiche des résultats.


habileté perceptive Capacité visuelle à reconnaître vite et avec sûreté une forme, à différencier des formes proches (discrimination visuelle) , à parcourir efficacement un texte, une liste.


anticipation Capacité à préparer, prévoir le texte à venir, grâce à la compréhension du texte déjà lu, de la maîtrise des structures linguistiques et du vocabulaire, mais aussi des attentes du lecteur.


Lecture sélective Ce type de lecture permet de "questionner" un texte en le parcourant rapidement  (par opposition à la lecture intégrale)


Test de closure Les mots absents n'empêchent pas la compréhension du texte, ils provoquent l'anticipation.


Format des textes utilisés

LECTRA utilise des fichiers au format texte (format TXT) et ayant l'extension ".txt". Vous pouvez utiliser votre traitement de texte habituel, s'il permet un enregistrement au format texte. Write, disponible dans l'environnement Windows, permet de produire des textes sous ce format. On peut aussi saisir directement un texte avec LECTRA (item Nouveau du menu Texte). Dans les différents cas,  n'oubliez pas de compléter le nom du texte avec l'extension ".txt" : sans cette extension, LECTRA n'affiche pas le texte dans sa liste de fichiers.

Ces textes comporteront une mise en page simple: découpage en paragraphes, tiret en début de ligne (Ne pas commencer le texte par un tiret!) ou guillemets (  obtenus par ALT 174 et ALT 175)  pour signaler un dialogue . En cas de problème de fonctionnement (dictionnaire incohérent, refus d'afficher le texte appelé...) il faut vérifier le texte à l'aide de votre traitement de texte habituel, et le "nettoyer". La version actuelle ne "digère" pas n'importe quel texte.

Certains fichiers textes comportent des codes de fin de paragraphe (¶) à la fin de chaque ligne: pour une utilisation avec LECTRA, il est nécessaire de supprimer ces codes, sinon le formatage des paragraphes n'est pas possible.

Qu'il soit appelé, copié-collé ou saisi directement dans LECTRA, un texte ne devra pas dépasser la taille de l'écran. Il suffit d'activer l'exercice Closure pour constater si la longueur du texte est correcte: dans cet exercice, le texte est recomposé à l'écran avec insertion de 'trous'. Cet affichage rend le texte plus compact.

Le logiciel effectue certaines vérifications (longueur, ponctuation) et signale les problèmes. Il est cependant prudent de tester un texte et les exercices, avant de le proposer aux élèves.

ORGANISATION DES TEXTES ET OUVERTURE AUTOMATIQUE d'une bibliothèque de textes:

Dans le dossier de Lectra, vous pouvez créer  un sous-dossier qui porte le nom d'un groupe d'élèves et y enregistrer les textes prévus pour ce groupe. Lorsque le groupe est sélectionné lors d'une session de travail dans Lectra, le menu Bibliothèque contientra les textes du sous-dossier.

OUVERTURE AUTOMATIQUE d'un texte au démarrage de Lectra:

 2 méthodes existent

1-Si un texte est nommé "intro.txt", il sera ouvert automatiquement au démarrage

2-en créant une icone de lancement Lectra, sur le bureau de Windows, dont la ligne de commande contient un nom de texte en paramètre.

Cette méthode permet aussi de bloquer certaines options de Lectra:

dans le menu "Texte", les choix "Ouvrir" "Nouveau" "Enregistrer" "Modifier" "Imprimer" sont désactivés.

le menu "?" est désactivé.


L'assistant pédagogique

L'assistant est activé par défaut. Sa désactivation n'entraîne pas forcément une absence du tuteur: si dans un exercice, la note  est inférieure à 7/10, il se réactive automatiquement.

Exercice de closure: en cas d'erreur, l'assistant propose dix mots, puis 5.

Exercice de reconstitution: en cas d'erreur, l'assistant propose 10 mots, puis le joker.

Exercice phrase incomplète: en cas d'erreur le nombre de mots proposés est réduit à 5.

Exercice ordre alphabétique: affichage en vert des mots précédant la proposition erronée.

Exercice mots identiques: un bon résultat fait passer au niveau supérieur , un mauvais résultat fait passer au niveau inférieur.

Exercice intrus: en cas d'erreur, le thème de la liste est signalé.

Exercice texte mélangé: les phrases bien placées sont coloriées en vert.

Les exercices, où interviennent la vitesse de lecture et la compréhension, bénéficient d'une assistance, sous la forme de remarques ou de conseils. Ces remarques dépendent du résultat obtenu à l'exercice, qui vient juste d'être effectué.

Lorsqu'un élève démarre une session de travail, l'assistant affiche un message de bienvenue et une remarque en fonction du profil général de l'élève.

Toutes ces remarques ou conseils se veulent encourageants: ils ne sont jamais contraignants et l'élève n'est pas obligé de faire l'exercice proposé. L'assistant propose simplement un exercice pour équilibrer les fréquences d'utilisation des différents entraînements.

L'assistant peut être désactivé dans le menu "?" ,par l'item Assistance pédagogique (coché ou non).

MENU CONSIGNES

 (option réservée à la version sous licence)

Dans le cas de travail en autonomie l'enseignant peut laisser des consignes à l'élève accessibles par l'item consignes du menu "?" ou affichées automatiquement au lancement de Lectra (consigne générale) ou à chaque changement d'élève (consigne de groupe). Le programme Utilect permet de saisir les consignes et de les enregistrer dans un fichier texte nommé automatiquement en fonction du groupe auquel elles s'adressent. Un fichier consigne ne doit pas dépasser les 32K. Dans ce fichier l'enseignant pourra donner toutes les directives qu'il retiendra opportunes et utiles pour l'apprenant. Si l'enseignant met ce fichier dans le répertoire LECTRA, il peut être automatiquement lancé au démarrage du programme ; il est possible de rappeler les consignes dans le menu ? option consignes; à partir de là, il est possible de laisser les consignes affichées et de cliquer sur une icone d'exercice.

Si le fichier de consignes n'existe pas, la fenêtre des consignes contient un message par défaut : "il n'y a pas de consignes à afficher! "


  EXERCICES

       Closure

       Reconstitution

       Outils

       Mots éclairs

       Phrase mélangée

       Phrase incomplète

       Phrase sans espaces

       Lecture rapide

       Mots identiques

       L'intrus

       Ordre alphabétique

       Mémory, Quiz

       Texte mélangé

       Texte à corriger


CLOSURE

Présentation

L'exercice est inspiré du test de closure : un texte avec des mots manquants est proposé au lecteur. La compréhension du texte permet de compléter les trous'.

L'enseignant garde la maîtrise des textes utilisés: il est souhaitable que ces textes aient  été vus préalablement en classe. Les enfants effectueront plus facilement l'exercice de closure que si le texte était inconnu.

Objectifs

tester la capacité à:

-comprendre le texte.

-émettre des hypothèses sur les mots absents.

Dix mots sont supprimés aléatoirement par l'ordinateur. A chaque utilisation de l'exercice, ces mots seront différents.

Evaluation

La réponse est analysée lorsqu'on la valide par ENTREE.

La réponse est considérée comme exacte, si 2/3 au moins de ses caractères correspondent au mot manquant: la couleur jaune signale une telle réponse. La couleur rouge signale une réponse refusée, la couleur verte une réponse exacte.

Si vous désirez supprimer la tolérance de 2/3 d'erreurs , il faut décocher l'option <Correction des erreurs>  dans le dialogue <Préférences>

Le score obtenu à cet exercice est pris en compte pour le calcul du score de compréhension

Le temps mis pour réaliser l'exercice est pris en compte pour le calcul de la vitesse de lecture.


RECONSTITUTION

Présentation

Un texte est proposé à la lecture. Un clic sur le bouton <<Commencer>> fait disparaître tous les mots à l'exception des mots courts et des mots outils, la ponctuation est conservée. Le temps de lecture du texte intégral est cependant limitée, pour éviter une mise en mémoire systématique et pour encourager une prise d'indices graphiques et sémantiques.

Cet exercice peut se faire à deux élèves: dans ce cas les résultats ne sont pas enregistrés.

Objectif:

-travail de la syntaxe et du vocabulaire.

Evaluation

L'élève propose un mot dans la zone du bas de l'écran, il le valide par Enter.

Si le mot appartient au texte d'origine, il y est disposé autant de fois qu'il y figure.

L'orthographe du mot doit être rigoureusement respectée: majuscules, minuscules etc...

L'ordre des réponses est indifférent.

En cas de blocage total, le Joker permet d'obtenir la réponse correspondant au premier trou. Tout appel du Joker est pénalisante, car il augmente le nombre des essais.


OUTILS

Présentation

Un texte est proposé à la lecture. L'utilisateur a le choix des mots outils qui seront supprimés. Le logiciel ne contient pas une liste exhaustive des termes à supprimer: des adjectifs (et non tous les adjectifs), des pronoms, des adverbes seront supprimés. Le dernier choix de la liste propose un fichier externe de mots, qui porte le nom du texte en cours. Ce fichier pourra contenir des mots quelconques du texte en cours.

FORMAT de ce FICHIER  externe:

-avec un traitement de texte, saisir une liste de mots (40 au maximum), après chaque mot, aller à la ligne en appuyant sur la touche Enter ou ENTREE.

-enregistrer ce fichier au format texte  en lui donnant le même nom que le texte auquel il se rapporte, mais avec l'extension .DAx

-exemple:  le fichier  ISABELLE.DA1  concerne le texte ISABELLE.TXT

-les fichiers externes de mots outils doivent impérativement se trouver dans le répertoire de LECTRA

-Cette possibilité permet ainsi de proposer des exercices à "trous" personnalisés

Objectif

-maîtrise des mots les plus fréquents (adverbes, prépositions, pronoms, etc...) et qui peuvent couvrir jusqu'à 60% des occurrences d'un texte courant.

Evaluation

Si vous désirez supprimer la tolérance d'erreurs dans la réponse de l'élève, il faut décocher l'option <correction des erreurs> dans le dialogue <Préférences>

Même règles que pour l'exercice Reconstitution: respect de l'orthographe.

Pas de Joker.

Le score est pondéré par le nombre de coups.


MOTS ECLAIRS

Présentation

Des mots sont affichés à l'écran au-dessus d'une petite fenêtre contenant des étoiles. Un clic sur  la fenêtre , fait flasher un mot à l'emplacement des étoiles. La durée du flash est fonction du choix "lièvre" ou "tortue".

Objectif

-mémoriser des formes sans possibilité de déchiffrage: passage de la lecture orale à la lecture visuelle.

Evaluation

Si le mot est reconnu, le temps d'affichage est diminué, sinon il est augmenté.

Le score est pondéré par le nombre de coups.


PHRASE MELANGEE

Présentation

Une phrase du texte est tirée au hasard. Ses mots sont mélangés et leur liste est affichée à l'écran.

Il s'agit de faire glisser les mots avec la souris, mais en les remettant en ordre.

Objectif

-travail de la mémoire et de la compréhension, anticipation du sens global.

Evaluation

Chaque mot glissé sur une étiquette vide augmente le nombre de coups. Si le mot est glissé à la bonne place, il y reste, sinon il revient dans la liste des mots non rangés.

Le score est pondéré par le nombre de tentatives.

Le bouton <<suivante>> permet de travailler sur une autre phrase.


PHRASE INCOMPLETE

Présentation

Une phrase du texte est tirée au hasard. Un de ses mots est effacé. Une série de mots est proposée sous le texte: il faut cliquer sur la bonne réponse.

Objectif

-travail de la mémoire et de la compréhension, anticipation du sens global.

Evaluation

Chaque clic sur une étiquette augmente le nombre de coups. Si le mot correct est choisi, il se met dans la phrase incomplète.

Le score est pondéré par le nombre de coups.

Le bouton <<suivante>> permet de travailler sur une autre phrase.


PHRASE SANS ESPACES

Présentation

Une phrase du texte est tirée au hasard. Les espaces séparant les mots sont supprimés. Il faut repérer les mots et réinsérer des espaces en cliquant entre les mots avec la souris.

Objectif

-reconnaissance de formes lexicales.

-discrimination visuelle.

Evaluation

Le clic entre deux lettres étroites est délicat et provoque parfois des espaces involontaires. Tout espace introduit par erreur peut être supprimé en recliquant sur lui.

La correction détermine le score en calculant le nombre de mots trouvés.

Le bouton <<suivante>> permet de travailler sur une autre phrase.


LECTURE RAPIDE

Présentation

Un texte est affiché à l'écran. Sous le texte, un mot est proposé: il s'agit de le retrouver rapidement dans le texte et de cliquer sur lui.

Objectif

-développer les capacités de lecture sélective.

-développer la lecture visuelle, rapide, le repérage dans un texte.

Evaluation

Il faut lire vite et bien!

Le facteur temps et la justesse des réponses sont déterminant dans le calcul du score.

Cet exercice est pris en compte dans le calcul du score général de la vitesse et de la compréhension.


MOTS IDENTIQUES

Présentation

Cet exercice n'utilise pas de texte externe. Un dictionnaire de 2424 mots, est inclus dans le programme.

Le niveau de difficulté est déterminé par la longueur des mots.

Un mot encadré est suivi d'une série de mots à la forme proche. Il s'agit de cliquer sur le mot de la série, qui est identique au mot encadré. Un seul essai par série est admis.

Objectif

développer:

-la capacité de discrimination visuelle.

-la vitesse.

-la lecture sélective.

Evaluation

Il faut lire vite et bien!

Le facteur temps et la justesse des réponses, sont déterminants pour le calcul du score.

Le choix du niveau de difficulté n'est pas pris en compte dans le calcul du score.

Cet exercice est pris en compte dans le calcul du score général de la vitesse et de la compréhension.


L'INTRUS

Présentation

Cet exercice n'utilise pas de texte externe. Un ensemble de 40 classes sémantiques, est inclus dans le programme.

Le niveau de difficulté est déterminé par le degré d'abstraction des mots.

Trois listes de mots sont affichées. Dans chaque liste il y a un intrus, c'est à dire un mot dont le sens est étranger au thème de la liste.

Il faut cliquer sur les intrus ( ex: carabine est un intrus dans la liste des aliments). Il faut cliquer sur les intrus ( ex: carabine est un intrus dans la liste des aliments).

Il est possible de créer 3 listes personnelles de mots en utilisant un traitement de texte pour saisir les mots de la façon suivante: saisir un moins 12 mots par classe sémantique, en les séparant par un espace, et en plaçant le mot générique de la classe au début; terminer la classe par un retour chariot.

Saisir au moins dix classes par liste. Enregistrer (au format Texte) la première liste en la nommant ListeA.itr

La deuxième sera nommée ListeB.itr et la 3eme, ListeC.itr

Objectif

-développer la vitesse de lecture.

-tester la compréhension.

Evaluation

La découverte de l'intrus, c'est à dire du mot qui n'a pas de rapport avec la série de mots, est déterminante dans le calcul du score.

Cet exercice est pris en compte dans le calcul du score général de la vitesse et de la compréhension


ORDRE ALPHABETIQUE

Présentation

Une série de mots tirés au hasard est proposée à gauche de l'écran: il faut les classer alphabétiquement en faisant glisser les mots sur leur emplacement à droite.

Objectif

-travail de la mémoire.

Evaluation

Chaque mot glissé sur une étiquette vide augmente le nombre de coups. Si le mot est glissé à la bonne place, il y reste, sinon il revient dans la liste des mots non rangés Le score est pondéré par le nombre de coups.

Le bouton <<suivante>> permet de travailler sur une autre série.


MEMORY    QUIZ

MEMORY

Présentation

Sous vingt cartes retournées, se cachent dix couples de mots (ou d'images) tirés au hasard. Il s'agit de les découvrir en un minimum de coups (jeu en solitaire) ou de battre l'ordinateur.

Objectif

-travail de la mémoire.

-reconnaissance des formes.

-mise en place d'une stratégie.

Evaluation

Le score est pondéré par le nombre de coups.

QUIZ

Présentation

Une question est tirée au hasard dans la série choisie par l'élève. Quatre propositions sont affichées. Seule l'une d'elle est bonne. Un seul essai par question est autorisé.

Objectif

-test de compréhension

-test de connaissance

-etc...

Evaluation

Le score est intégré dans les résultats des jeux de mémory

Variantes de QCM (questionnaire à choix multiples)

Créez vos fichiers sur le modèle suivant:

Question1

réponse juste

réponse fausse1

réponse fausse2

réponse fausse3

Question2

réponse juste

réponse fausse1

réponse fausse2

réponse fausse3

etc...

Saisissez le QCM selon les règles ci-dessus, avec l'utilitaire QCM_gene fourni avec Lectra, ou avec votre traitement de texte. Enregistrez-le dans le répertoire de LECTRA, au format Texte, en lui donnant l'extension <.qcm>, et en ne dépassant pas 50 questions par QCM.


TEXTE MELANGE

Présentation

Des phrases (au maximum 5, au minimum 2)  sont affichées dans le désordre. Il faut les ranger, en les faisant glisser avec la souris. La zone verte sert de zone intermédiaire. Une fois que les phrases sont rangées, un clic sur le bouton  <<correction>> fait apparaître une icône souriante en cas de réussite. Les phrases coloriées en vert sont à la bonne place. En cas d'échec, le nombre d'essais est augmenté, une nouvelle tentative est possible.

Un clic sur <<suivantes>> fait apparaitre les phrases mélangées suivantes.

Objectif

-tester la compréhension

Evaluation

Le score est pondéré par le nombre d'essais.


TEXTE A CORRIGER

Présentation

Un texte est affiché . Il contient dix mots erronés. Il faut cliquer sur ces mots pour faire apparaître leur corrigé. Dans cet exercice, le temps est chronométré. Lorsque l'option correction est cochée dans le menu "préférences", la correction des erreurs pointées, est demandée.

Objectif

-tester la compréhension

-mesurer la vitesse de lecture

Evaluation

Le score est pondéré par le temps écoulé pour réaliser l'exercice.


BIBLIOTHEQUE

ORGANISATION DES TEXTES ET OUVERTURE AUTOMATIQUE d'une bibliothèque de textes:

Dans le dossier de Lectra, vous pouvez créer  un sous-dossier qui porte le nom d'un groupe d'élèves et y enregistrer les textes prévus pour ce groupe. Lorsque le groupe est sélectionné lors d'une session de travail dans Lectra, le menu Bibliothèque contientra les textes du sous-dossier.


RACCOURCIS

OUVERTURE AUTOMATIQUE d'un texte au démarrage de Lectra:

 2 méthodes existent

1-Si un texte est nommé "intro.txt", il sera ouvert automatiquement au démarrage

2-en créant une icone de lancement Lectra, sur le bureau de Windows, dont la ligne de commande contient un nom de texte en paramètre.

Cette méthode permet aussi de bloquer certaines options de Lectra:

dans le menu "Texte", les choix "Ouvrir" "Nouveau" "Enregistrer" "Modifier" "Imprimer" sont désactivés.

le menu "?" est désactivé.


TRAITEMENT DES RESULTATS

Menu élève

Liste des élèves : permet de sélectionner un autre élève, d'ajouter ou de supprimer un élève.

-> Pour des raisons de fiabilité (surtout sur un réseau) , les ajouts et suppressions d'élèves sont à effectuer par le maître.

Dans la version Shareware, le nombre d'élèves par groupe est limité à 6. La lecture des résultats d'élèves est possible au-delà de 6, mais pas l'enregistrement.

Dans la version sous licence, l'ajout d'un élève génère un mot de passe (code numérique). Il sera nécessaire pour enregistrer les résultats de l'élève. Il est donc prudent pour l'enseignant de conserver les codes des élèves. Cette protection empêche les enregistrements accidentels et protège le travail de l'élève. Elle est désactivée par défaut; Il est possible de l'activer dans le menu ? item préférences. Les élèves ajoutés pendant une phase de protection désactivée, n'auront pas de mot de passe: Si vous envisagez d'utiliser cette protection, il faudra donc l'activer avant la saisie des noms d'élèves, et noter leur code. Vous pourrez ainsi leur transmettre à n'importe quel moment.

Résultats: permet de visualiser les résultats de l'élève courant:

-les moyennes par exercice.

-les fréquences d'utilisation des exercices.

-la valeur moyenne de la lisibilité des textes utilisés.

-la vitesse de lecture en mots par heure:

-la zone limite de la parole se situe vers 9000 mots par heure: au-dessus de ce seuil on    peut considérer que la lecture s'affranchit de l'oralisation, elle devient visuelle.

-à partir de 15000 mots par heure la lecture est efficace.

-le taux de compréhension: dans les exercices de closure, lecture rapide, mots identiques et intrus, le score obtenu est utilisé pour calculer un taux moyen de compréhension.

-le taux d'efficacité c'est à dire la  pondération de la vitesse par la compréhension, pour le groupe et l'élève.

-en-dessous de 50: la lecture est laborieuse.

-de 50 à 100: performances modestes.

-au-dessus de 100: la lecture est performante.

Rappel:les exercices qui entrent en compte dans le calcul de la vitesse et de la compréhension sont signalés par des pastilles.

Progression: affiche, sous forme de courbe, la variation du taux d'efficacité. Le taux est enregistré à chaque changement d'élève (fin de session de travail). Les variations internes à une session de travail ne sont donc pas enregistrées.

Menu groupe

Liste des groupes : permet de sélectionner un autre groupe.

Créer un groupe:permet de créer un nouveau groupe. L'utilisation d' un nom de groupe déjà en service est sans conséquence: l'ancien groupe est conservé. La suppression des groupes n'est pas gérée par LECTRA.